.layout {
  max-width: 700px;
  margin: 1rem auto;
  display: flex;
  flex-direction: row;
}

.col {
  flex-grow: 1;
  max-height: calc(100vh - 2rem);
  overflow-y: auto;
  transition: all .1s linear;
}
